# Generated by Django 4.1.3 on 2022-12-01 23:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("todos", "0004_alter_todoitem_due_date_alter_todoitem_task_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="todolist",
            name="created_on",
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
    ]
